Bug 25929 - GUI Bug: "custom" firewall settings break DNS
Summary: GUI Bug: "custom" firewall settings break DNS
Status: CLOSED DUPLICATE of bug 25951
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-04 00:05 UTC by Douglas Kilpatrick
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-04 00:05:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Kilpatrick 2001-02-04 00:05:00 UTC
At the "set up your firewall" stage of the installer, chose to start from
the high-security firewall (lets through DNS & DHPC).  Go to Custom, and
also let in SSH.  When install is done, notice that DNS doesn't work 
"service ipchains status" prints out the firewall rules: "please let ssh
in, otherwise deny"

From the way the GUI appears (when I chose custom, my "high-medium-none"
choise was not greyed-out), I assumed that I was modifying the rules,
instead of defining them.

Comment 1 Bill Nottingham 2001-02-06 00:54:41 UTC

*** This bug has been marked as a duplicate of 25951 ***


Note You need to log in before you can comment on or make changes to this bug.